DLA-2612-1

NameDLA-2612-1
Descriptionleptonlib - security update
SourceDebian LTS
ReferencesCVE-2020-36277, CVE-2020-36278, CVE-2020-36279, CVE-2020-36281

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
leptonlib (PTS)stretch1.74.1-1vulnerable
stretch (security)1.74.1-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
leptonlibsourcestretch1.74.1-1+deb9u1

Search for package or bug name: Reporting problems